@charset "UTF-8";
/* CSS Document */

#footer-baneri{
	overflow:hidden;
	margin:0px 0px 10px 0px;
	width:1230px;
	}
	
#footer-baneri div{
float:left;
display:inline;
height:93px;
}

#footer-baner1{
	width:230px;
	margin:0px 10px 0px 0px;
	/*background:#00CC00;*/
	background:#133341 url(../images/bg-baner-veliki336.jpg) no-repeat top left;
	}
	
	#footer-baner2{
	width:670px;
	margin:0px 10px 0px 0px;
	/*background:#009900;*/
	background:#133341 url(../images/bg-baner-veliki336.jpg) repeat-x top left;
	}
	
	#footer-baner3{
		width:310px;
		/*background:#00CC00;*/
		background:#133341 url(../images/bg-baner-veliki336.jpg) no-repeat top left;
		}





